body {
    font-family: Arial, sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0;
    padding: 20px;
}
.image-container {
    height: 100px; /* Only show the first 50px of the image */
    overflow: hidden; /* Hide the rest of the image */
    position: relative;
}

img {
    width: 100%; /* Optional: Adjust image to container's width */
    display: block;
}

.color-selector {
    display: flex;
    gap: 200px;
    margin-bottom: 20px;
}
.color-section {
    display: flex;
    flex-direction: column;
}
.color-section h3 {
    margin-bottom: 20px;
}
.color-options {
    display: flex;
    flex-direction: column;
}
.color-options label {
    margin-bottom: 5px;
}
#greeting-section {
margin-top: 20px;
}
#nameInput, #enterButton {
padding: 5px;
}
#enterButton {
margin-left: 5px;
}
